### Name: hgug4111aPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hgug4111aPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgug4111aPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



